@echo OFF
@cls
@cd ..
@type ..\EXE\wait.zas
@..\EXE\0zrpw.exe 0 ..\CONTROL //F:100 //E:0
IF ERRORLEVEL 89 GOTO end
IF ERRORLEVEL 88 GOTO mYEAR
GOTO end

:mYEAR
IF ERRORLEVEL 89 GOTO end
IF NOT EXIST ..\BNEW\0newyear.bat GOTO end
CALL ..\BNEW\0newyear.bat
rem удаляется в prin.nw0

:end

exit